/*
----------------------------------------*/
.site_logo {
	height: 85px;
	background: no-repeat url("./images/logo/site-logo.png") center;
}
/* 
---------------------------------------- */
.wrap, .forabg, .forumbg,
.panel, .post, .dropdown, .dropdown, .dropdown-contents,
.loading_indicator, div.rules, .buttons, input, textarea, select {
	border-radius: 0 !important;
}

.badge { border-radius: 5px !important ;}
/* 
----------------------------------------*/
html, body {
	font-size: 11px !important;/* need ios dec */
	color: #808080;
	background: #C3C3FF;
}
.wrap {
	background-color: #C3C3FF;
	border: none;
	color: #808080;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
@media (max-width: 700px) {
	/* prevents wobbly scrolling in mobile devices */
	.wrap {
		margin: 3px !important;
		box-shadow: none;
  		-moz-box-shadow: none;
		-webkit-box-shadow: none;		
	}
}
h1, h2, h3, hr {
	color: #808080;
	border-color: #808080;
	border-top-color: #808080;
}
/* 
----------------------------------------*/
.site-description h1,
#site-description > p:nth-child(3) { 
	color: #DC7118; 
}

.navbar {
	background-color: #19EDB5;
	color: #196DB5;
	border-bottom: 1px solid #808080;
    box-shadow: 1px 2px 3px #808080;
	border-radius: 0px 0px 30px 30px; 
    -moz-border-radius: 0px 0px 30px 30px; 
    -webkit-border-radius: 0px 0px 30px 30px;   
}

.headerbar {
	color: #FFFFFF;
	background: #19EDB5;
	box-shadow: 1px 2px 3px #808080;
    border-radius: 30px 30px 0px 0px; 
    -moz-border-radius: 30px 30px 0px 0px; 
    -webkit-border-radius: 30px 30px 0px 0px; 

	
}
.search-header {
	box-shadow: 1px 2px 3px #FFFFFF;
}

.row.sticky {
	background: #93c3f3;
	box-shadow: 1px 2px 3px #808080;
    border-radius: 10px 10px 10px 10px; 
    -moz-border-radius: 10px 10px 10px 10px; 
    -webkit-border-radius: 10px 10px 10px 10px; 
}


#button_ofnodig > a > i,
#quick-links > a > i,
#nav-main > li:nth-child(3) > a > i,
#nav-main > li:nth-child(4) > a > i,
#nav-main > li:nth-child(5) > a > i,
#nav-main > li:nth-child(6) > a > i,
#notification_list_button > i,
#pm_count > i,
#nav-main > li:nth-child(7) > a > i,
#nav-breadcrumbs > li.breadcrumbs > span > a > i,
#nav-main > li:nth-child(6) > a,
#nav-main > li:nth-child(5) > a,
#nav-main > li:nth-child(4) > a,
#nav-main > li:nth-child(3) > a,
#nav-main > li:nth-child(2) > a,
#nav-main > li:nth-child(1) > a,
#quick-links > a > span,
#notification_list_button,
#pm_count,
#nav-main > li:nth-child(7) > a,
#nav-breadcrumbs > li.breadcrumbs > span > a > span {
	color: #DC7118;
	font-weight: bold;
}

a { color: #196DB5; }
a:hover { color: #196DB5;text-decoration: none !important; }

.forumbg .header a, .forabg .header a, th a {
	color: #196DB5;
}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #196DB5;
}
.forumbg, .forabg {
	background-color: #C3C3FF;
	background-image: none !important;
}
.panel, .bg1, table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd), .bg2,
	table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even), .bg3, .ucprowbg, .fieldsbg, ul.forums {
	background-color: #FFFFFF;
	background-image: none;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #FFFFFF;
}
table.table1 thead th {
	color: #808080;
}


ul.topiclist li {color: #808080;}
ul.topiclist dd {border-left-color: #DCDEE2;}

.rtl ul.topiclist dd {
	border-right-color: #808080;
	border-left-color: transparent;
}
li.row {
	border-top-color: transparent;
	border-bottom-color: #DCDEE2;
}

li.row strong {color: #000000;}
li.row:hover {background-color: #FFFFFF;}
li.row:hover dd {border-left-color: #DCDEE2;}

.rtl li.row:hover dd {
	border-right-color:  #DCDEE2;
	border-left-color: transparent;
}
li.header dt, li.header dd {
	color: #808080;
	border-bottom: transparent;
}
.list-inner {
	color: #196DB5;
	text-transform: none !important;
}
/* 
----------------------------------------*/
.dropdown-extended .pointer-inner {
	border-color: #C3C3FF transparent;
}
.dropdown .dropdown-contents .header {
	background:  #C3C3FF;
	border-radius: 0;

	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
.dropdown .dropdown-contents {
	background: #FFFFFF;
	border-color: transparent;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
/*
----------------------------------------*/

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

/* Forum icons & Topic icons */
/*
.global_read						{ background-image: url("./images/png/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/png/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/png/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/png/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/png/announce_unread.png"); blackground-color: #FF0000; }
.global_unread_mine					{ background-image: url("./images/png/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/png/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/png/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/png/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/png/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/png/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/png/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/png/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/png/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/png/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/png/announce_unread_locked_mine.png"); }

.sticky_read						{ background-image: url("./images/png/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/png/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/png/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/png/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/png/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/png/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/png/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/png/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/png/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/png/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/png/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/png/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/png/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/png/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/png/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/png/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/png/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/png/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/png/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/png/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/png/topic_unread_locked_mine.png"); }
*/
/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #C3C3FF;
	color: #808080;
	border-radius: 0;	
}
.tabs .tab > a:hover {
	background: #FFFFFF;
	color: #196DB5;
	border-bottom: solid 3px #196DB5;
}
.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #FFFFFF;
	border-color: transparent;
	border-bottom: solid 3px #196DB5;
	color: #196DB5;
	box-shadow: -1px -2px 3px #808080;
  	-moz-box-shadow: -1px -2px 3px #808080;
	-webkit-box-shadow: -1px -2px 3px #808080;
	border-radius: 0;	
}
.tabs .activetab a > .icon,
.tabs .activetab a > .icon:hover{ color: #196DB5 !important;}
/* 
----------------------------------------*/
.navigation a {
	color: #808080;
	background: #FFFFFF;
}
.rtl .navigation a {
	background: #FFFFFF;
}
.navigation a:hover {
	background: #FFFFFF;
	color: #196DB5;
}
.navigation .active-subsection a {
	background: #C3C3FF;
	color: #196DB5;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
.cp-mini {
	background-color: #C3C3FF;
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #C3C3FF;
	}
}
/* 
----------------------------------------*/
.jumpbox .dropdown li {
	border-top-color: #808080;
}
.jumpbox-cat-link {
	background-color: #C3C3FF;
	border-top-color: #808080;
	color: #808080;
}
.jumpbox-cat-link:hover {
	background-color: #C3C3FF;
	border-top-color: #808080;
	color: #808080;
}
.jumpbox-forum-link {
	background-color: #C3C3FF;
}
.jumpbox-forum-link:hover {
	background-color: #C3C3FF;
}
.jumpbox .dropdown .pointer-inner {
	border-color: #C3C3FF transparent;
}
.jumpbox-sub-link {
	background-color: #FFFFFF;
}
.jumpbox-sub-link:hover {
	background-color: #FFFFFF;
}
/* 
---------------------------------------- */
.pagination li a {
	background: #FFFFFF;
	border-color: #808080;
	color: #808080;
}
.pagination li.ellipsis span {
	background: transparent;
	color:	#D41846;
}
.pagination li.active span {
	background: #196DB5;
	border-color: #FFFFFF;
	color: #FFFFFF;
}
.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #196DB5;
	border-color: #FFFFFF;
	color: #FFFFFF;
}
/* 
---------------------------------------- */
.button {
	border-color: #C7C3BF;
	color: #196DB5;
	border-radius: 0;
}
.button:hover,
.button:focus {
	border-color: #196DB5;
}
.button .icon,
.button-secondary {
	color: #196DB5;
}
.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #808080;
}
input, textarea, .search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	color: #196DB5;
	border-color: #C7C3BF;
	-moz-box-shadow: inset 0 1px #C3C3FF, inset 0 1px 2px #808080, 0 1px rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: inset 0 1px #FFFFFF, inset 0 1px 2px #808080, 0 1px rgba(255, 255, 255, 0.9);
	box-shadow: inset 0 1px #FFFFFF, inset 0 2px 3px #808080, 0 1px rgba(255, 255, 255, 0.9);	
}
.button-search:hover,
.button-search-end:hover {
	border-color: #196DB5;
}
select {
	border: solid 1px #808080;
}
/* 
----------------------------------------*/
a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #E72F6D;
	background: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #808080;
	color: #E72F6D;
	background: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
/*
---------------------------------------- */
blockquote {
	background-color: #C3C3FF;
	border-color: #808080;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
blockquote blockquote {
	background-color: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
blockquote blockquote blockquote {
	background-color: #C3C3FF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
/* 
----------------------------------------*/
.codebox {
	background-color: #FFFFFF;
	border-color: #808080;
}
.codebox p {
	border-bottom-color:  #C3C3FF;
}
.codebox code {
	color: #2E8B57;
}
/*
---------------------------------------- */
.signature { border-top-color: #808080; }
.postprofile { border-left-color: #808080; }
/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}
.icon.icon-green, a:hover .icon.icon-green {
	color: #1b9A1B;
}
.icon.icon-red, a:hover .icon.icon-red{
	color: #BC2A4D !important;
}
.icon.icon-orange, a:hover .icon.icon-orange {
	color: #FF6600;
}
.icon.icon-bluegray, a:hover .icon.icon-bluegray {
	color: #536482;
}
.icon.icon-gray, a:hover .icon.icon-gray {
	color: #777777;
}
.icon.icon-lightgray, a:hover .icon.icon-lightgray {
	color: #999999;
}
.icon.icon-black, a:hover .icon.icon-black {
	color: #333333;
}
.icon {
	color: #808080;
	font-size: 18px;
}
i.fa-gradient {
	background-clip: text;
    text-fill-color: transparent;
	-moz-background-clip: text;
	-moz-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fa-gradient-blue {
	background: linear-gradient(#939FAE 6px, #196DB5);
}
.fa-gradient-bday {
	background: linear-gradient(orange 2px, white 8px, brown 9px);
}
.fa-gradient-red {
	background: linear-gradient(#939FAE 6px, #E72F6D);
}
.fa-gradient-green {
	background: linear-gradient(#939FAE 6px, #00AA00);
}
.fa-gradient-hot {
	background: linear-gradient(#939FAE 6px, #FF6600);
}
.icon-forum {
	color: #196DB5;
	font-size: 35px;
}
.icon-forum-locked {
	color: #196DB5;
	font-size: 40px;
}
.grid-top i {
	color: #196DB5 !important;
}
.grid-top i:hover {
	color: #dc4167 !important;
}
.unread-forum { 
	background-color: #19EDB5 !important;
}
/* 
---------------------------------------- */
.stat_blocks_container {
	background: #FFFFFF;
  	box-shadow: 1px 2px 3px #808080;
   	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
/* 
---------------------------------------- */
.login-wrapper {
	height: 101%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.7;
	display: none;
}
/* 
---------------------------------------- */
.forum-columns {
	background-color: #C3C3FF;
}
.forum-column {
	color: #4B5465;
	background-color: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;
	border-radius: 10px 10px 10px 10px; 
    -moz-border-radius: 10px 10px 10px 10px; 
    -webkit-border-radius: 10px 10px 10px 10px;  
	
}
.forum-column-full {
	color: #4B5465;
	background-color: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
	border-radius: 10px 10px 10px 10px; 
    -moz-border-radius: 10px 10px 10px 10px; 
    -webkit-border-radius: 10px 10px 10px 10px;  
}
/* 
---------------------------------------- */
.forum-content-pad {
	background-color: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
	border-radius: 10px 10px 0px 0px; 
    -moz-border-radius: 10px 10px 0px 0px; 
    -webkit-border-radius: 10px 10px 0px 0px; 
}

.forum-content-pad.newpost,
li.row.newpost,
li.row.newpost > dl {
	background-color: #19EDB5 !important;
}


.forum-content-info {
	border-top: 1px solid #808080;
	background-color: #A0FAFA;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
	border-radius: 0px 0px 10px 10px; 
    -moz-border-radius: 0px 0px 10px 10px; 
    -webkit-border-radius: 0px 0px 10px 10px; 
}
.override-ext {
	background-color: #A0FAFA;
	box-shadow: -1px -2px 3px #808080;
  	-moz-box-shadow: -1px 2-px 3px #808080;
	-webkit-box-shadow: -1px -2px 3px #808080;	
}

.online-dot { background-color: #a6fd05; }
.offline-dot { background-color: #ff0000; }
.idle-dot { background-color: #FF6600; }

/* 
---------------------------------------- */
.tooltips-panel span.tooltips {	
	background-color: #FFFFFF;
	box-shadow: 1px 2px 3px #808080;
}
.tooltips-panel .tooltips::before {
	border-width: 15px;
	border-style: solid;
	border-color: transparent transparent #C3C3FF transparent;
}
/* 
--------------------------------------- */
.side-menu-ul  {
	background-color: #C3C3FF !important;
	border-top: transparent;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;
}
.side-menu {
	background-color: #C3C3FF;
	transition: 1.2s;
}
.side-menu-links {
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}
.side-menu-user {
	box-shadow: -1px 2px 3px #808080;
  	-moz-box-shadow: -1px 2px 3px #808080;
	-webkit-box-shadow: -1px 2px 3px #808080;	
}
.side-menu li a {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	box-shadow: 1px 2px 3px #808080;
  	-moz-box-shadow: 1px 2px 3px #808080;
	-webkit-box-shadow: 1px 2px 3px #808080;	
}


.headerbar {
}

#page-header .navbar {
    border-radius: 0px 0px 10px 10px; 
    -moz-border-radius: 0px 0px 10px 10px; 
    -webkit-border-radius: 0px 0px 10px 10px; 
}

.forum-images {
	align-items: center;
	display: flex;
	justify-content: center;
}

/* Rangen */
#tech_admin,
#site_admin,
#sec_admin {
	background:linear-gradient(to bottom, #ffbb33 5%, #ff6600 100%);
	background-color:#ffbb33;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #00ff6f;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}
#tech_admin:hover {
	background:linear-gradient(to bottom, #ff6600 5%, #ffbb33 100%);
	background-color:#ff6600;
}

#of_vip {
	background:linear-gradient(to bottom, #FF82E3 5%, #AA3293 100%);
	background-color:#FF82E3;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #00ff6f;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}

#of_vip:hover {
	background:linear-gradient(to bottom, #aa3293 5%, #ff82e3 100%);
	background-color:#ff82E3;
}

#of_hulp {
	background:linear-gradient(to bottom, #004E86 5%, #408EC6 100%);
	background-color:#004E86;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #00ff6f;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}

#of_hulp:hover {
	background:linear-gradient(to bottom, #408EC6 5%, #004E86 100%);
	background-color:#004E86;
}

#snippet_bot {
	background:linear-gradient(to bottom, #004E86 5%, #226EA6 100%);
	background-color:#004E86;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #00ff6f;
	display:block;
	cursor:pointer;
	color:#ff6600;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}

#snippet_bot:hover {
	background:linear-gradient(to bottom, #226EA6 5%, #004E86 100%);
	background-color:#004E86;
}

#nestor {
	background:linear-gradient(to bottom, #009900 5%, #33BB33 100%);
	background-color:#009900;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #009900;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}

#nestor:hover {
	background:linear-gradient(to bottom, #33BB33 5%, #009900 100%);
	background-color:#009900;
}

#forum_expert {
	background:linear-gradient(to bottom, #00AAAA 5%, #33DDDD 100%);
	background-color:#00AAAA;
    border-radius: 30px 30px 30px 30px; 
    -moz-border-radius: 30px 30px 30px 30px; 
    -webkit-border-radius: 30px 30px 30px 30px; 
	border:4px solid #00AAAA;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	text-shadow:7px 6px 5px #7066ff;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 35px;
	padding-right: 35px;
}

#forum_expert:hover {
	background:linear-gradient(to bottom, #33DDDD 5%, #00AAAA 100%);
	background-color:#00AAAA;
}




#usr_0,
#usr_1,
#usr_2,
#usr_3,
#usr_4,
#usr_5,
#usr_6,
#usr_7,
#usr_8 {
	color: #AAAA00;
	display:block;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
}

/* achtergronden in posts */
.tech_admin {
	background-color: #E0FFCF;
}

.snippet_bot,
.of_hulp {
	background-color: #E0E0FF;
}

/*
.blockforum-link {
	display: block;
}
*/
